
@media (min-width: 1025px ) and (max-width: 1599px){
.bg-image {
  width: 100%;
  height: 70vh;
  scale: 1;
}
}

@media (min-width: 1600px ) and (max-width: 1999px){
.bg-image {
  width: 100%;
  height: 70vh;
  scale: 1;
}
}

@media (min-width: 2000px ) and (max-width: 2179px){
.bg-image {
  width: 100%;
  height: 70vh;
  scale: 1;
}
}

@media (min-width: 2180px ) and (max-width: 2559px){
.bg-image {
  width: 100%;
  height: 80vh;
  scale: 1;
}
}

@media (min-width: 2560px ) and (max-width: 2999px){
.bg-image {
  width: 100%;
  height: 80vh;
  scale: .8;
}
}

@media (min-width: 3000px ) and (max-width: 3440px){
.bg-image {
  width: 100%;
  height: 95vh;
  scale: .8;
}
}

@media (min-width: 3441px ){
.bg-image {
  width: 100%;
  height: 110vh;
  scale: .8;
}
}